fbpx
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Project created in 5.4.5, but had to bring it to work which is only on 5.3.2.

Project created in 5.4.5, but had to bring it to work which is only on 5.3.2. 30 Apr 2020 13:34 #106716

  • bradywurtz
  • bradywurtz's Avatar Topic Author
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Posts: 245
  • Karma: 1
  • Thank you received: 7
I created a Motion project in 5.4.5 at my house ,but had to bring it to work to work on and share. Then realized the computer at my work is only on 5.3.2. It won't update any higher because we need to update MacOS to do so, and we can't because we're still working with Adobe Premiere CS6, which will not work on MacOS past Mojave. So there's no way i can update MacOS on this work computer, so I can't update Motion to 5.4

Is there any hope for me?

Please Log in or Create an account to join the conversation.

Project created in 5.4.5, but had to bring it to work which is only on 5.3.2. 30 Apr 2020 13:56 #106719

  • Deyson
  • Deyson's Avatar
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Posts: 257
  • Karma: 17
  • Thank you received: 93
Hello.
I had created an article on how to get newer Motion projects to work in older Motion versions. There are two different ways, I recommend the updated new way as it is quicker and easier. Please let me know if you have any questions.

motionmastertemplates.com/docs/missing-g...ow-exclamation-mark/

fcpxtemplates.com/motion-template-backdater/

Please Log in or Create an account to join the conversation.

Last edit: by Deyson.

Project created in 5.4.5, but had to bring it to work which is only on 5.3.2. 30 Apr 2020 14:01 #106720

  • FCPX.guru
  • FCPX.guru's Avatar
  • Offline
  • Platinum Boarder
  • Platinum Boarder
  • bbalser.com
  • Posts: 3524
  • Karma: 34
  • Thank you received: 488
Unless there's a third-party utility to do Motion as XML files, it has on such capability itself to export/import XMLs. Not a lot you can do there. The project file can be opened in Text Edit, but I've no clue if there's a parameter you could change in there to make a previous version of Motion open it or not.

Please Log in or Create an account to join the conversation.

Project created in 5.4.5, but had to bring it to work which is only on 5.3.2. 30 Apr 2020 14:41 #106722

  • Deyson
  • Deyson's Avatar
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Posts: 257
  • Karma: 17
  • Thank you received: 93
There is a third party tool:

fcpxtemplates.com/motion-template-backdater/

Please Log in or Create an account to join the conversation.

Last edit: by Deyson.
  • Page:
  • 1